<%= form_for @changeset, @action, [as: :password_reset, class: "m-form"], fn f -> %>
  <%= if @changeset.action do %>
    <div class="m-form__group">
      <span class="m-form__info m-form__info--error">
      <%= gettext "Sorry your provided email address is not in our system." %>
      </span>
    </div>
  <% end %>

  <div class="m-form__group">
    <%= label f, :email, class: "m-form__label" %>
    <%= text_input f, :email, class: "m-form__input" %>
  </div>

  <div class="m-form__group m-form__group--cta">
    <%= submit gettext("Send password reset email"), class: "m-btn m-btn--primary" %>
  </div>
<% end %>
